.letter_wrap
{
	width: 70%;
	font-size: 100%;
	font-family: Veranda,Arial,Helvetica,sans-serif;
	border: solid 1px Gray;
	margin: 10px 0px 20px 0px;
}
.terms_wrap
{
	width: 70%;
	font-size: 80%;
	font-family: Veranda,Arial,Helvetica,sans-serif;
	border: solid 1px Gray;
	margin: 10px 0px 20px 0px;
}
.letter_content_wrap
{
	color: Navy;
	padding: 15px 15px 15px 15px;
}
.dear,
.signature
{
	font-weight: bold;
	color: #003366;
}
.para,
.promotion_para
{
	margin: 15px 0px 15px 0px;
	text-align: -moz-left;
	#text-align: left;
}
.frame
{
	background-color: #cccccc;
	padding: 30px 15px 15px 15px;
	text-align: -moz-center;
	#text-align: center;
}
.promotion_header
{
	color: #003366;
	font-size: 12pt;
	font-weight: bold;
}
.promotion_para_center
{
	margin: 15px 0px 15px 0px;
	text-align: -moz-center;
	#text-align: center;
}
.hili_money
{
	color: Red;
	font-size: 24pt;
	font-weight: bold;
	font-style: italic;
}
.letter_header
{
	background-color: #336699;
	height: 30px;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	color: #ff4444;
	text-align: center;
	font-weight: bold;
	font-size: 22px;
}
.letter_header SPAN
{
	margin-left: 0px;
}
.footer
{
	background-color: #336699;
	margin: 0px 0px 0px 0px;
	padding: 15px 15px 15px 15px;
	text-align: center;
	font-family: Comic Sans MS, Veranda,Arial,Helvetica,sans-serif;
	color: #ff9900;
	font-weight: bold;
}
.website A,
.website A:visited
{
	color: #ff9900;
	font-weight: bold;
}
.terms_title
{
	color: #5F6443;
	background-color: #d5cfc7;
	font-weight: bold;
	padding: 3px 3px 3px 3px;
}
.terms_items
{
	padding: 5px 5px 5px 5px;
}
.terms_ol li
{
	margin-bottom: 5px;
	color: #343434;
}